.l-page {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.l-page a{
    color: #000;
}
.l-page .ui-pagination-container{
    display: inline-block;
    border: 1px solid #000;
    padding: 5px 20px;
    border-radius: 30px;

}

.l-page .ui-pagination-container .ui-pagination-page-item {
    display: inline-block;
    margin: 0 10px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
}
.l-page .ui-pagination-container .ui-pagination-page-items {

    background-image: linear-gradient(#00539a, #00539a);
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: 0 2px;
    transition: background-size 0.5s ease-in;
}
.l-page .ui-pagination-container .ui-pagination-page-items:hover {
   background-size: 100% 2px;
   color: #00539a;
}
.l-page .ui-pagination-container .ui-pagination-page-item.active {
color: #00539a;
    font-weight: bold;
}

